Installlion's Logo

Installlion.com

How To Install libmatepolkit-doc On Linux Mint 18.2

To install libmatepolkit-doc just follow these instructions.

Install libmatepolkit-doc

MATE authentication agent for PolicyKit-1 (shared library API documentation) bring up authentication dialogs used for obtaining privileges.Linux Mint 18.2doc1.18.1-1+sonya
sudo apt-get install libmatepolkit-doc

Which will install libmatepolkit-doc and any other packages on which it depends.

Package Data

Packagelibmatepolkit-doc
Version1.18.1-1+sonya
MaintainerMATE Packaging Team <[email protected]>
Home pagehttp://www.mate-desktop.org/
DescriptionMATE authentication agent for PolicyKit-1 (shared library API documentation) bring up authentication dialogs used for obtaining privileges.
Distrolinuxmint
Releasesonya
Repobackport
Sectiondoc

Dependencies

libmatepolkit-doc is not dependent on any other packages.